@charset "UTF-8";
/*!
 * BIKE2FUTURE
 * Theme styles
*/
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Barlow';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/barlow-v12-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* barlow-regular - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Barlow';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/barlow-v12-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* barlow-500 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Barlow';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/barlow-v12-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* barlow-600 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Barlow';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/barlow-v12-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* barlow-700 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Barlow';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/barlow-v12-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* barlow-800 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Barlow';
    font-style: normal;
    font-weight: 800;
    src: url('../fonts/barlow-v12-latin-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* barlow-900 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Barlow';
    font-style: normal;
    font-weight: 900;
    src: url('../fonts/barlow-v12-latin-900.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

[data-bs-theme=light] {
    --cz-font-sans-serif: "Barlow", sans-serif;
}

    [data-bs-theme=light] body,
    [data-bs-theme=light] p,
    [data-bs-theme=light] h1,
    [data-bs-theme=light] h2,
    [data-bs-theme=light] h3,
    [data-bs-theme=light] h4,
    [data-bs-theme=light] h5,
    [data-bs-theme=light] h6,
    [data-bs-theme=light] .list-group-item,
    [data-bs-theme=light] .button,
    [data-bs-theme=light] .accordion-item,
    [data-bs-theme=light] .card {
        color: #181d25;
    }

[data-bs-theme=dark] body,
[data-bs-theme=dark] p,
[data-bs-theme=dark] h1,
[data-bs-theme=dark] h2,
[data-bs-theme=dark] h3,
[data-bs-theme=dark] h4,
[data-bs-theme=dark] h5,
[data-bs-theme=dark] h6,
[data-bs-theme=dark] .list-group-item,
[data-bs-theme=dark] .button,
[data-bs-theme=dark] .accordion-item,
[data-bs-theme=dark] .card {
    color: #fff;
}

#scrollto-nav {
    margin-top: 64px;
}

section.scrollto-nav {
    scroll-margin-top: 117px;
}

section {
    scroll-margin-top: 52px;
}

@media (min-width: 992px) {
    #scrollto-nav {
        margin-top: 80px;
    }

    section.scrollto-nav {
        scroll-margin-top: 133px;
    }

    section {
        scroll-margin-top: 52px;
    }
}

h2, h3, h4, h5, h6, .list-group-numbered > .list-group-item::before {
    font-weight: 700;
}

ul.disc {
    list-style-type: disc;
}

.focus-outline:focus-visible {
    outline: 3px solid #0d6efd;
    outline-offset: 3px;
}

button:focus-visible {
    outline: 2px solid #0d6efd;
    outline-offset: 2px;
}

.navbar-brand img {
    height: 24px;
    width: auto;
}

@media (min-width: 992px) {
    .navbar-brand img {
        height: 34px;
    }

    .navbar-expand-lg .navbar-nav > .nav-item > .nav-link.dropdown-toggle::before {
        width: calc(100% - 1.425em - var(--cz-navbar-nav-link-padding-x)*1.8);
    }

    .dropdown .dropdown-menu {
        margin-top: 0 !important;
    }
}

.gradient {
    background: -webkit-linear-gradient(37deg, #95c11e 0%, #009ee3 100%);
    -webkit-background-clip: text;
}

.navbar-nav > .nav-item > .nav-link::before {
    background: rgb(149,193,30);
    background: linear-gradient(360deg, rgba(149,193,30,1) 0%, rgba(0,158,227,1) 100%);
}

.topbar {
    height: 35px;
}

    .topbar.bg-fade-light {
        background: linear-gradient(90deg, rgba(149,193,30,0.2) 0%, rgba(0,158,227,0.2) 100%);
    }

.bg-fade-light {
    background: linear-gradient(90deg, rgba(149,193,30,0.15) 0%, rgba(0,158,227,0.15) 100%);
}

.bg-fade-to-top {
    background: linear-gradient(0deg, rgba(0, 158, 227,0.1) 0%, rgba(255, 255, 255, 1) 50%);
}

.bg-fade, .nav-underline .nav-link::before, .animate-underline .animate-target::after, .animate-underline.animate-target::after {
    background: rgb(149,193,30);
    background: linear-gradient(90deg, rgba(149,193,30,1) 0%, rgba(0,158,227,1) 100%);
}

.bg-gray-light {
    background: #eef1f6;
}

.hero-image {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 100%;
}

.slider-ratio {
    --cz-aspect-ratio: calc(4 / 3 * 100%);
}

.bg-gray-fade {
    background: linear-gradient(0deg, rgba(21,105,144,0.6) 20%, rgba(21,105,144,0.1) 90%);
}

.bg-slider {
    background: linear-gradient(0deg, rgba(0,0,0,0.6) 20%, rgba(0,0,0,0.1) 90%);
}

.slider-badge {
    width: 90px;
    aspect-ratio: 1/1;
}

.bg-gray-opacity {
    background: rgba(0,0,0,0.2);
}

.rating {
    width: 16px;
    height: 4px;
}

.subrating {
    width: 12px;
    height: 3px;
}

@media (min-width: 576px) {
    .slider-ratio {
        --cz-aspect-ratio: 100%;
    }

    .rating {
        width: 20px;
        height: 6px;
    }

    .subrating {
        width: 16px;
        height: 4px;
    }
}

.nav-link.bg-orange-light {
    border: 1px solid #fbf4ea;
}

.nav-link.bg-leaf-light {
    border: 1px solid #E8F6E3;
}

.nav-link.bg-mint-light {
    border: 1px solid #eef7f6;
}

.nav-link.bg-orange-light.active {
    border: 1px solid #C0B6A8;
}

.nav-link.bg-leaf-light.active {
    border: 1px solid #B0BAAC;
}

.nav-link.bg-mint-light.active {
    border: 1px solid #C2D0D0;
}

@media (min-width: 992px) {
    .slider-ratio {
        --cz-aspect-ratio: calc(9 / 16 * 100%);
    }

    .bg-gray-fade {
        background: linear-gradient(60deg, rgba(21,105,144,0.6) 20%, rgba(21,105,144,0.1) 70%);
    }

    .bg-slider {
        background: linear-gradient(60deg, rgba(0,0,0,0.6) 20%, rgba(0,0,0,0.1) 70%);
    }

    .slider-badge {
        width: 120px;
        aspect-ratio: 1/1;
    }
}

.text-green {
    color: rgba(149,193,30,1);
}

.bg-green {
    background: rgba(149,193,30,1);
}

.bg-green-light {
    background: rgba(149,193,30,.25);
}

.text-blue {
    color: rgba(0,158,227,1);
}

.bg-blue {
    background: rgba(0,158,227,1);
}

.bg-blue-light {
    background: rgba(0,158,227,.25);
}

.callout {
    color: #ec6359;
}

.bg-callout {
    background: #ec6359;
}

.orange {
    color: #F0E3D2;
}

.border-orange {
    border: 1px solid #F0E3D2;
}

.border-start-orange {
    border-left: 1px solid #F0E3D2;
}

.bg-orange-light {
    background: #fbf4ea;
}

.border-purple {
    border: 1px solid #E3DDE9;
}

.bg-purple-light {
    background: #f3f0f7;
}

.border-yellow {
    border: 1px solid #ECECD2;
}

.border-start-yellow {
    border-left: 1px solid #ECECD2;
}

.bg-yellow-light {
    background: #f8f9eb;
}

.border-mint {
    border: 1px solid #D8E8E8;
}

.border-start-mint {
    border-left: 1px solid #D8E8E8;
}

.bg-mint-light {
    background: #eef7f6;
}

.border-red {
    border: 1px solid #EBDDDD;
}

.border-start-red {
    border-left: 1px solid #EBDDDD;
}

.bg-red-light {
    background: #f9f0f1;
}

.border-leaf {
    border: 1px solid #DCE9D7;
}

.border-start-leaf {
    border-left: 1px solid #DCE9D7;
}

.bg-leaf-light {
    background: #f1f6ef;
}

.bg-rating {
    background: #D1D6DB;
}

.bg-rating-1 {
    background: #387C3F;
}

.bg-rating-2 {
    background: #3B994A;
}

.bg-rating-3 {
    background: #5AB36D;
}

.bg-rating-4 {
    background: #E4BE5F;
}

.bg-rating-5 {
    background: #DAA541;
}

.modal-header.gradient {
    background: rgb(149,193,30);
    background: linear-gradient(35deg, rgba(149,193,30,1) 0%, rgba(0,158,227,1) 100%)
}

.animate-underline.text-white .animate-target::after {
    background: #fff;
}

.number {
    position: relative;
    display: inline-block;
    width: 60px;
    height: 60px;
    text-align: center;
    border-radius: 30px;
    font-size: 1.5rem;
    line-height: 58px;
    font-weight: 700;
}

.stepper-number {
    width: 3rem;
    height: 3rem;
    background: #eef1f6;
}

.bg-sport {
    background: #F0FBED;
}

.nav-underline {
    gap: 0.5rem 1.5rem;
    ;
}

a {
    color: rgb(0,158,227);
}

.btn-primary, [data-bs-theme=dark] .product-card:hover .product-card-button, .product-card:hover .product-card-button,
.product-card .count-input:not(.collapsed) .product-card-button {
    --cz-btn-color: #fff;
    --cz-btn-bg: #EC6359;
    --cz-btn-border-color: #EC6359;
    --cz-btn-hover-color: #fff;
    --cz-btn-hover-bg: #d04657;
    --cz-btn-hover-border-color: #d04657;
    --cz-btn-focus-shadow-rgb: 247, 108, 125;
    --cz-btn-active-color: #fff;
    --cz-btn-active-bg: #d04657;
    --cz-btn-active-border-color: #d04657;
    --cz-btn-active-shadow: none;
    --cz-btn-disabled-color: #fff;
    --cz-btn-disabled-bg: #F6B1AC;
    --cz-btn-disabled-border-color: #F6B1AC;
}

.btn[aria-expanded="true"] {
    background-color: var(--cz-btn-hover-bg);
    border-color: var(--cz-btn-hover-border-color);
    color: var(--cz-btn-hover-color);
}

[data-sort]::after {
    margin-top: -2px;
}

table {
    line-height: 120%;
}

    table img {
        max-width: 54px;
    }

.bg-primary {
    background-color: rgba(0,158,227,var(--cz-bg-opacity)) !important;
}

.dropdown-toggle {
    padding: var(--cz-navbar-toggler-padding-y) var(--cz-navbar-nav-link-padding-x);
}

    .dropdown-toggle::after {
        float: right !important;
    }

tr:has(.selectRow:checked) > td {
    background-color: #f5f7fa;
}

.card:has(input:checked) {
    border: 1px solid rgb(51, 179, 107);
    background-color: rgb(235, 247, 240) !important;
}

.accordion-item.checkout:has(input:checked) {
    border-color: var(--cz-btn-border-color) !important;
}

.brand-section {
    column-count: 2;
    padding-top: 0.5rem;
    padding-bottom: 2rem;
}

.sticky-gallery-md-top {
    margin-top: 0;
}

.swiper.rounded.landscape, .swiper-thumb div {
    aspect-ratio: 4/3;
}

.swiper-slide .ratio img:before {
    background: #000;
    width: 100%;
    height: 100%;
}

.ratio-1x1 img {
    object-position: center;
    object-fit: cover;
}

.swiper.rounded.landscape img, .swiper-thumb div img {
    object-fit: cover;
    object-position: center;
    width: 100%;
    height: 100%;
}

.swiper-thumb.swiper-slide-thumb-active {
    border-color: var(--cz-btn-border-color) !important;
}

@media (min-width: 768px) {
    .brand-section {
        column-count: 4;
    }

    .sticky-gallery-md-top {
        margin-top: -100px;
    }

    .swiper.rounded.landscape, .swiper-thumb div {
        aspect-ratio: 1/1;
    }
}

.breadcrumb.b2b {
    margin-top: 0.15rem;
}

.brand-list {
    display: block;
    margin: 0;
    padding: 0;
}

.brand-item {
    display: block;
}

.sticky-product-banner {
    z-index: 1029;
}

.swiper-pagination {
    bottom: 5px !important;
}

.swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet, .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 3px;
}

.swiper-pagination-bullet {
    width: 7%;
    height: 6px;
    border-radius: 3px;
    background: rgba(34, 41, 52, .2);
}

.swiper-pagination-bullet-active {
    background: rgba(34, 41, 52, 1);
}

[data-bs-theme=dark] .swiper-pagination-bullet {
    background: rgba(255, 255, 255, .3);
}

[data-bs-theme=dark] .swiper-pagination-bullet-active {
    background: rgba(255, 255, 255, 1);
}

.hover-effect-underline.active {
    text-decoration: underline;
    text-decoration-thickness: var(--cz-underline-thickness);
}

.trust-badge {
    height: 80px;
}

.accordion.bg-fade-light .accordion-item {
    border-bottom: 1px solid rgba(34, 41, 52, .2);
}

.is-stuck .active-price div {
    display: none !important;
}

.is-stuck .active-price div.active {
    display: block !important;
}
